    /*
    Flaticon icon font: Flaticon
    Creation date: 15/12/2016 07:50
    */

    @font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

    .fi:before{
        display: inline-block;
  font-family: "Flaticon";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  line-height: 1;
  text-decoration: inherit;
  text-rendering: optimizeLegibility;
  text-transform: none;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
  font-smoothing: antialiased;
    }

    .flaticon-coffee:before { content: "\f100"; }
.flaticon-coffee-machine:before { content: "\f101"; }
.flaticon-facebook-black-social-button-circle:before { content: "\f102"; }
.flaticon-food:before { content: "\f103"; }
.flaticon-food-1:before { content: "\f104"; }
.flaticon-google-plus:before { content: "\f105"; }
.flaticon-instagram-logo:before { content: "\f106"; }
.flaticon-pinterest-logotype-circle:before { content: "\f107"; }
.flaticon-question-mark:before { content: "\f108"; }
.flaticon-shop:before { content: "\f109"; }
.flaticon-twitter-logo-button:before { content: "\f10a"; }
.flaticon-youtube-logotype:before { content: "\f10b"; }
    
    $font-Flaticon-coffee: "\f100";
    $font-Flaticon-coffee-machine: "\f101";
    $font-Flaticon-facebook-black-social-button-circle: "\f102";
    $font-Flaticon-food: "\f103";
    $font-Flaticon-food-1: "\f104";
    $font-Flaticon-google-plus: "\f105";
    $font-Flaticon-instagram-logo: "\f106";
    $font-Flaticon-pinterest-logotype-circle: "\f107";
    $font-Flaticon-question-mark: "\f108";
    $font-Flaticon-shop: "\f109";
    $font-Flaticon-twitter-logo-button: "\f10a";
    $font-Flaticon-youtube-logotype: "\f10b";